#report {
    display: flex;
    margin-bottom: 0.5rem;
}

#num-correct {
    flex-direction: column;
    flex-grow: 1;
    text-align: center;
}

#num-incorrect {
    flex-grow: 1;
    text-align: center;
}

.answer-report {
    text-align: center;
    margin-top: 5rem;
    width: 100%;
}

.logs {
    list-style-type: none;
    padding-left: 0;
    width: 90%;
    margin: 0 auto;

    .log {
        margin-bottom: 5rem;

        h1 {
            &:before {
                content: attr(index) ". ";
            }
        }
    }
}

.user-answer {
    padding: 1rem 0;
}